/* Style description: Blue and shadow tones */

body
  {color: #000;}
.subheader, .subheader h1, a, #menu_set2 a, #menu_set1 #user_menu1 a
  {color: #069}
#page_frontpage .module h2, #page_frontpage .module h2 a
  {color: #369}
#page_edit .nodelete 
  {color: #a99}
#header
  {color: #999}
#header .title a
  {color: #069}
#menu_set1, #menu_set1 a, #genealone .nav_toggle:before, #page_calendar .weekday, #page_calendar .today .date a, #page_edit .delete, input[type=submit]
  {color: #fff}

#page_calendar .cell.today .date 
  {background-color: #36f}
#menu_set1, #page_calendar .weekday, .subheader .sub_h1_switch_left, .subheader .sub_h1_switch_right
  {background-color: #369}
#page_calendar .other_month .date,  #page_calendar .other_month .anniversaries, #page_calendar .cell .date, #page_frontpage .module h2, #page_frontpage .module h2 a
  {background-color: #eef}
.subheader, #menu_set2, #genealone, #user_menu1
  {background-color: #ccc;}
input[type=submit]
  {background-color: #069;}
#page_edit .delete 
  {background-color: #f00}
body
  {background-color: #eef}
select, #header, #page_graph .namebox, #page_timeline .line 
  {background-color: #fff}

#genealone_main 
  {border-color: #ccc;}
#footer, #header, .subheader .sub_h1_switch_left, .subheader .sub_h1_switch_right
  {border-color: #069}
#page_person .notes 
  {border-color: #999;}
#page_frontpage .module, #page_calendar .cell 
  {border-color: #369}
#page_calendar .today {border-color: #36f}

#container {padding: 0 20px 0 20px}
#header {padding: 15px 0 1px 0}
#header .title {float: left; width: auto}
#footer {padding: 5px 0 10px 0}
#page_frontpage .module h2 {border-bottom: none}
#menu_set1, #menu_set2 {border: none}